[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

">=" on a specific debian version



Hi Mentors,
  may I use in a version requirement (like those on Depends: or
Build-Depends: field) a ">=" on a specific debian version?
e.g.
  Depends: foo (>= 4.54-5)

Nothing seems to deny it, anyway sometimes minor tricks like that does
not work ...

TIA,
Cheers.

-- 
Stefano "Zack" Zacchiroli <zack@cs.unibo.it> ICQ# 33538863
Home Page: http://www.cs.unibo.it/~zacchiro
Undergraduate student of Computer Science @ University of Bologna, Italy
                 - Information wants to be Open -

Attachment: pgpp6mScFyaU6.pgp
Description: PGP signature


Reply to: